petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatLMVMGetJ0PC

Returns a pointer to the internal PC object associated with the initial Jacobian.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMGetJ0PC(Mat B, PC *J0pc)

### Input Parameters

B -An LMVM-type matrix

### Output Parameter

J0pc -PC object for defining the initial inverse-Jacobian

### See Also

MatLMVMSetJ0PC()

### Level

advanced

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages